@import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@300&family=Oswald:wght@200&family=Roboto:wght@100&display=swap');
@font-face {
    font-family: 'Spiderman';
    src: url('the-amazing-spider-man.ttf') format('truetype'); 
  }

  .hola {
    color: #8C0303;
  }


.spiderfondo  {
        border: 1px solid blue;
        color:white;
        background-image: url(Banner2.jpg);
        background-size: cover;
        background-position: center right;
        background-repeat: no-repeat;
        width: 100%;
    }
    
    h1,h2 {
        font-family: 'Spiderman', sans-serif;
        text-align: center;

    }
    p {text-align: center;}
    
    body {background-color: #8C0303;}

      .breadcrumb {
        display: flex;
        justify-content: center; 
        list-style: none;
        padding: 0;
      }
      
      .breadcrumb li {
        flex: 1;
        text-align: center;
      }
      
      .breadcrumb span {
        display: inline-block;
        margin: 0 5px; 
      }
      h4 {
        font-family: 'Merriweather', serif;
      }
body,p {
  font-family: 'Roboto', sans-serif;
}

h3 {
  text-align: center;
  font-family: 'Merriweather', serif;
} 
.final{
  border: 1px solid blue;
  color:rgb(255, 255, 255);
  background-image: url(Banner3.png);
  background-size: cover;
  background-position: center right;
  background-repeat: no-repeat;
  width: 100%;
}